
/* ==============================
   Generic layout
   ============================== */

.gradGrey {
    background: #f5f5f5; /* Old browsers */
    background: -moz-linear-gradient(top,  #ffffff 0%, #e8e7e7 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#e8e7e7)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #ffffff 0%,#e8e7e7 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #ffffff 0%,#e8e7e7 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #ffffff 0%,#e8e7e7 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #ffffff 0%,#e8e7e7 100%); /* W3C */
}

.flt-left {
    float:left !important;
}
.flt-right {
    float:right !important;
}

/* ==============================
   Heading
   ============================== */
.mainContent h1 {
    font-size:216%; /* 30px */
    font-weight:normal;
    line-height:1em;
    margin:0 0 1em 0;
}


/* ==============================
   Panels (as seen on quote form)
   ============================== */

.panel {
    background-color:#fff;
    border: 1px solid #959595;
    border-radius: 0.5em;
    margin: 1em 0 0;
    padding: 1.5em;
}

.panel--bottom-margin {
    margin-bottom: 1em;
}

.panel--with-footer {
    padding: 0;
    overflow: hidden;
}

.panel--plain {
    background: none;
    border: none;
    padding: 0;
}


#wrapper .panel__heading {
/* unfortunately need extra specificity to override other rule in loggedin-common.css*/
    font-weight: normal;
    font-size: 157%;
}

.panel__heading,
.panel__heading--sub {
    font-weight: normal;
    font-size: 157%;
    line-height:110%;
    margin:0 0 .5em 0;
    padding:0;
}

.panel__heading--top-margin {
    margin-top:1em;
}

.panel__heading--outside {
    margin-top:1em;
}

.panel__heading--no-margin {
    margin: 0;
}

.panel__heading--sub {
    font-size: 130%;
    line-height:100%;
    margin: 0 0 1em;
}

.panel .panel__heading--sub-right {
    float:right;
    margin-top:-2em;
}

.panel--text .panel__heading--sub {
    font-size:100%;
    font-weight:bold;
}

.panel__footer {
    clear: both;
    background: #e3e4e3;
    padding: 1em 1.5em 1em 1.5em;
}

.panel__content {
    padding: 1.5em;
}

.panel__col--lft {
    float:left;
}

.panel__col--rht {
    float:right;
}

.panel__col--2 {
    width:50%;
}

.panel__col--3 {
    width:30%;
}

.panel--text {
    margin:2em 0;
}

.panel--text--border-bott {
    border-bottom:1px solid #cccccc;
    padding-bottom:1em;
}

.panel__list {
    list-style-type: disc;
    margin: 0.75em 0 0.5em 1em;
}

.panel__list li {
    line-height: 1.5em;
    margin: 0 0 0.75em;
    padding-left: 22px;
    position: relative;
}

.panel__list--green-bullets,
.panel__list--red-bullets {
    list-style-type: none;
}

.panel__list--green-bullets li:before,
.panel__list--red-bullets li:before {
    background: url("//resources.holidaylettings.co.uk/images/platform/icons-sprite27.svg") no-repeat scroll -29px -789px transparent;
    content:'';
    position: absolute;
    left: 0;
    top: 0;
    width:15px;
    height:15px;
    z-index: 10;
}
/* No SVG fallback */
.no-svg .panel__list--green-bullets li:before,
.no-svg .panel__list--red-bullets li:before {
    background-image:url("//resources.holidaylettings.co.uk/images/platform/icons-sprite27.png");
}

.panel__list--red-bullets li {
    background-position: -29px -820px;
}


.panel--text .icon {
    margin-bottom: -.5em;
}

/* indent paragraphs */
.panel--text--indent-for-icon p {
    margin-left:30px;
}

/* ==============================
   Tables
   ============================== */

.ap-table {
    width: 100%;
    overflow: hidden;
    margin: 1em 0 0;
    border-radius: 0.5em;
    border: 1px solid #CCCCCC;
    border-spacing:0;
    border-collapse: inherit;
}

.ap-table thead {
    background: #323332;
}

.ap-table thead th {
    padding: 1em 0.5em 1em 0.5em;
    color: #fff;
}

.ap-table tbody {
    background: #fff;
}

.ap-table tbody tr:last-child td {
    border-bottom: 0;
}

.ap-table tbody tr td:last-child,
.ap-table tbody tr th:last-child {
    border-right: 0;
}

.ap-table tbody tr td:first-child {
    text-align: left;
}

.ap-table tbody tr td:first-child a {
    font-weight: normal;
}

.ap-table tbody tr td {
    padding: 1.2em;
    text-align: center;
    border-right: 1px solid #CCCCCC;
    border-bottom: 1px solid #CCCCCC;
}

.ap-table tbody tr.ap-table__footer {
}

/* ==============================
   Errors
   ============================== */
.panel__errors {
    border-color: #FF0000;
    border-style: dotted;
    color: #FF0000;
}

.error,
span.error a,
.panel__errors a,
.form-panel label.error {
    color:#DF3034;
}

.form-panel input[type="text"].error,
.conversation-form.error textarea {
    border-color: #FF0000;
    box-shadow: 0 0 5px #FF0000;
}

.conversation-form.error span {
    color:#333;
}

/* ==============================
   Help Tooltip
   ============================== */
.js-show-help-tooltip .help-tooltip {
    display:block;
}
.help-tooltip {
    background-color:#fff;
    -webkit-box-sizing: border-box;
    -moz-box-sizing:    border-box;
    box-sizing:         border-box;
    border: 2px solid #64AA41;
    border-radius:6px;
    color:#333333;
   /* bottom: 40px;*/
    box-shadow: 2px 2px 2px #CCCCCC;
     /* display:none;*/
    left: -2000px;
    line-height: 1.1em;
    padding: 0.5em 40px 0.5em 0.5em;
    position: absolute;
    width: 250px;
    text-align:left;
    z-index: 10;
    -webkit-transition:opacity .25s ease, transform .25s ease;
    -moz-transition:   opacity .25s ease, transform .25s ease;
    transition:        opacity .25s ease, transform .25s ease;
    opacity:0;
    -webkit-transform: scale(.7);
    -moz-transform: scale(.7);
    transform: scale(.7);
}

.csstransforms .help-tooltip {
    box-shadow: 2px 2px 2px rgba(0,0,0,.5);
}

.help-tooltip.visible {
    opacity: 1;
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    transform: scale(1);
}

.csstransforms .help-tooltip:before {
    border-color: transparent #64AA41 #64AA41 transparent;
    border-image: none;
    border-style: solid;
    border-width: 12px;
    bottom: -12px;
    box-shadow: 2px 2px 2px #CCCCCC;
    content: "";
    font-size: 0;
    height: 0;
    left: 108px;
    position: absolute;
    -webkit-transform:rotate(45deg);
    -moz-transform:   rotate(45deg);
    transform:        rotate(45deg);
    width: 0;
}

.csstransforms .help-tooltip:after {
    border-color: transparent #fff #fff transparent;
    border-image: none;
    border-style: solid;
    border-width: 10px;
    bottom: -10px;
    content: "";
    font-size: 0;
    height: 0;
    left: 110px;
    padding: 0;
    position: absolute;
    -webkit-transform:rotate(45deg);
    -moz-transform:   rotate(45deg);
    transform:        rotate(45deg);
    width: 0;
}


.help-tooltip p {
    font-size:14px;
    line-height:1.1em;
    margin-bottom:.5em;
}

.help-tooltip .help-tooltip__header {
    font-size:120%;
    font-weight:bold;
    margin-bottom: 1em;
}

.help-tooltip__subheader {
    font-weight:bold;
    margin-bottom: 0.5em;
}

.help-tooltip .help-tooltip__close {
    background-position: -24px -106px;
    background-image:url("//resources.holidaylettings.co.uk/images/platform/icons-sprite27.svg");
    background-repeat:no-repeat;
    background-color: transparent;
    cursor:pointer;
    height: 22px;
    line-height: 1em;
    margin:0;
    padding:0;
    position: absolute;
    right: 10px;
    text-indent: -2000px;
    top: 10px;
    width: 28px;
    z-index: 10;
}

/* orange border version */
.help-tooltip--orange {
    border-color:#ff7300;
    border-radius:.5em;
    background-color: #fff;
    padding:35px 20px 20px;
}


.csstransforms .help-tooltip--orange:after {
    background-color: #FFFFFF;
    border-color: #FF7300 rgba(0, 0, 0, 0) rgba(0, 0, 0, 0) #FF7300;
    bottom: auto;
    top: -10px;
}
.csstransforms .help-tooltip--orange:before {
    border-width:0;
    border-color: transparent #ff7300 #ff7300 transparent;
}

.help-tooltip--orange .help-tooltip__header {
    color:#ff7300;
    font-size:143%;
    font-weight: normal;
    line-height: 1.2em;
}
.help-tooltip--orange .help-tooltip__close {
    color:#000;
}
/* end orange version */

.form-row__item__helptip {
    background-color: #E4E4E4;
    border-radius: 0.25em;
    box-shadow: 2px 2px 2px #999999;
    padding: 0.5em;
    position: absolute;
    opacity: 0;
    right: 1000em;
    top: -1em;
    width: 10em;
    -webkit-transition:opacity .5s ease;
    -moz-transition:   opacity .5s ease;
    transition:        opacity .5s ease;
    z-index:10;
}

.form-row__item__helptip.visible {
    opacity: 1;
    right: -9em;
}

.form-row__item__helptip p {
    margin: 0;
}

.form-row__item__helptip:after {
    border-color: transparent #E4E4E4 transparent transparent;
    border-image: none;
    border-style: solid;
    border-width: 10px;
    bottom: -10px;
    content: "";
    font-size: 0;
    height: 0;
    left: -20px;
    padding: 0;
    position: absolute;
    top: 20px;
    width: 0;
}

/* ==============================
   Typography
   ============================== */
.mainContent {
    color:#333;
    font-size: 14px;
}

.mainContent p {
    margin:0 0 .5em 0;
    line-height: 1.2em;
}

.fieldGroup p {
    margin:1em 0 0 0;
    line-height: 1.2em;
}

.txt-upper {
    text-transform: uppercase;
}

.txt-hilite {
    color:#ff7300;
}

.txt-120 {
    font-size:120%;
}

.txt-100 {
    font-size:100%;
}

.txt-90 {
    font-size:90%;
}
.txt-80 {
    font-size:80%;
}
.txt-70 {
    font-size:70%;
}


/* ==============================
   Misc
   ============================== */
.modalMask {
    background-color: #000000;
    height: 100%;
    left: 0;
    opacity: 0.3;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 9000;
}


.closemodal { position:absolute; top:-14px; right:-18px; z-index:9001; width: 32px; height: 32px; background: url('../../images/bg/blue-cross.png');}


/* ==============================
   Save Confirmation Bubble
   ============================== */
.save-confirmation-bubble {
    overflow: auto;
    font-size: 18px;
    font-weight: normal;
    background: #E1F2D4;
    border-radius: 4px;
    padding: 5px 15px;
    display: none;
}

.save-confirmation-bubble--medium {
    padding: 4px 10px;
}

.save-confirmation-bubble--large {
    padding: 13px 17px;
}

.save-confirmation-bubble__icon {
    position: relative;
    float: left;
    top: 1px;
}

.save-confirmation-bubble__text {
    display: block;
    float: left;
    line-height: normal;
    margin: 4px 0 0 5px;
}

/* ==============================
   Info Bubble
   ============================== */

.info-bubble {
    padding: 1em;
    border-radius: .5em;
}

.info-bubble--warning {
    background: #fff1e6;
    border: 1px solid #fb8c30;
}

.info-bubble--success {
    border: 1px solid #80c94f;
    background: #fcfff8;
}

/* ==============================
   Tabs component
   ============================== */
.tabs {
    margin:2em 0;
    position: relative;
}

.tabs__tabs-header {
    font-size: 18px;
    height: 60px;
    list-style-type: none;
    margin-bottom: 1px;
    position: relative;
    z-index: 10;
}

.tabs-header__tab {
    background-color: #E7E5E5;
    border-color: #E7E5E5 #E7E5E5 #999999;
    border-image: none;
    border-radius: 0.2em 0.2em 0 0;
    border-style: solid;
    border-width: 1px;
    color: #333333;
    display: inline-block;
    float: left;
    font-size: 1em;
    line-height: 1.5em;
    margin-right: 0.5em;
}

.tabs-header__tab.active {
    background-color: #FFFFFF;
    border-bottom-width: 0;
    border-color: #999999;
}


.tabs-header__tab a {
    color: #333333;
    display: block;
    font-weight: normal;
    padding: 15px 20px;
    text-decoration: none;
}

.tabs-header__tab a:hover,
.tabs-header__tab a:visited {
    color: #333333;
}

.tabs-header__tab.active a {
    padding-bottom: 16px;
}

.tabs-header__tab .icon {
    vertical-align: bottom;
    margin:0 0.5em 0 0;
}

.tab__content {
    position: relative;
}


.tab__content__panel {
    -webkit-box-sizing: border-box;
    -moz-box-sizing   : border-box;
    box-sizing        : border-box;
    background-color: #FFFFFF;
    border: 1px solid #999;
    border-radius: 0 0.25em 0.25em;
    display:none;
    padding: 20px;
    width: 100%;
}

.tab__content__panel.active {

    display: block;
    -webkit-animation-duration: 0.75s;
    -webkit-animation-name    : fadeInFromNone;
    -moz-animation-duration   : 0.75s;
    -moz-animation-name       : fadeInFromNone;
    animation-duration        : 0.75s;
    animation-name            : fadeInFromNone;
}


/* coloured borders */
.tabs.positive .tabs-header__tab.active,
.tabs.positive .tab__content__panel {
    border-color: #69BE28;
}
.tabs.positive .tabs-header__tab {
    border-bottom-color: #69BE28;
}

.tabs.negative .tabs-header__tab.active,
.tabs.negative .tab__content__panel {
    border-color: #FF0000;
}
.tabs.negative .tabs-header__tab {
    border-bottom-color: #FF0000;
}

/* ==============================
   Animations
   ============================== */
@-webkit-keyframes fadeInFromNone {
    0% {
        display:none;
        opacity: 0;
    }

    1% {
        display: block;
        opacity: 0;
    }

    100% {
        display: block;
        opacity: 1;
    }
}

@-moz-keyframes fadeInFromNone {
    0% {
        display:none;
        opacity: 0;
    }

    1% {
        display: block;
        opacity: 0;
    }

    100% {
        display: block;
        opacity: 1;
    }
}

@keyframes fadeInFromNone {
    0% {
        display:none;
        opacity: 0;
    }

    1% {
        display: block;
        opacity: 0;
    }

    100% {
        display: block;
        opacity: 1;
    }
}

/* =====================================================
    CSS3 Transition animations
   ===================================================== */
.aninimateHeight {
    max-height: 0;
    overflow: hidden;
    -webkit-transition: max-height 0.5s ease-in;
    -moz-transition:    max-height 0.5s ease-in;
    -o-transition:      max-height 0.5s ease-in;
    transition:         max-height 0.5s ease-in;
}

.aninimateHeight.final {
    max-height:300px;
}

.aninimateOpacity {
    -webkit-transition: opacity 0.5s ease-in;
    -moz-transition:    opacity 0.5s ease-in;
    transition:         opacity 0.5s ease-in;
    opacity: 0;
}

.aninimateOpacity.final {
    opacity: 1;
}


/* ==============================
   Responsive
   ============================== */
@media screen and (min-width :320px) and (max-width :767px) {
    .tabs__tabs-header {
        height:93px;
    }

    .tabs-header__tab {
        margin-right:5px;
        max-width:31%;
    }

    .tabs-header__tab.active a {
        padding-bottom: 12px;
    }

    .tabs-header__tab a {
        text-align: center;
        font-size:75%;
        padding:15px 10px 11px 10px;
    }

    .tabs-header__tab span {
        display: block;
        line-height: 1em;
        height:2em;
        margin-top: 10px;
    }

    .tabs-header__tab .icon {
        margin:0;
    }

    .tabs .ap-button {
        min-width:100%;
    }

    .panel .panel__heading--sub-right {
        float:none;
        margin-top:0;
    }
}

/* ==============================
   Loading Spinner
   ============================== */

.loading-spinner {
    display: inline-block;
    width: 16px;
    height: 16px;
    background: url('//resources.holidaylettings.co.uk/images/platform/busy.gif') no-repeat;
}

/* ==============================
   Black Spinner from public site
   ============================== */
.xhrOverlay {
    /*   opacity: 0.7;
        filter: alpha(opacity=70); /* IE6-9 */
    position: absolute;
    z-index: 10;
}


.xhrOverlay .xhrSpinner {
    border-width:4px;
    border-style: solid;
    width:40px;
    height:40px;
    border-radius:50%;
    position:absolute;
    z-index:10;
    -moz-animation: spin 1s linear infinite;
    -webkit-animation: spin 1s linear infinite;
    animation: spin 1s linear infinite;
    border-color: #262626;
    border-right-color:transparent;
}

.lt-ie10 .xhrSpinner {
    /*display:none;*/
}

.xhrMask {
    background-color: #FFFFFF;
    height: 100%;
    opacity: 0.7;
    filter: alpha(opacity=70); /* IE6-9 */
    width: 100%;
    z-index: 5;
}

@-webkit-keyframes spin
{
    from { -webkit-transform: rotate(0deg); opacity: 0.4; }
    50%  { -webkit-transform: rotate(180deg); opacity: 1; }
    to   { -webkit-transform: rotate(360deg); opacity: 0.4; }
}

@-moz-keyframes spin
{
    from { -moz-transform: rotate(0deg); opacity: 0.4; }
    50%  { -moz-transform: rotate(180deg); opacity: 1; }
    to   { -moz-transform: rotate(360deg); opacity: 0.4; }
}

@-ms-keyframes spin
{
    from { -ms-transform: rotate(0deg); opacity: 0.4; }
    50%  { -ms-transform: rotate(180deg); opacity: 1; }
    to   { -ms-transform: rotate(360deg); opacity: 0.4; }
}

@-o-keyframes spin
{
    from { -o-transform: rotate(0deg); opacity: 0.4; }
    50%  { -o-transform: rotate(180deg); opacity: 1; }
    to   { -o-transform: rotate(360deg); opacity: 0.4; }
}

@keyframes spin
{
    from { transform: rotate(0deg); opacity: 0.2; }
    50%  { transform: rotate(180deg); opacity: 1; }
    to   { transform: rotate(360deg); opacity: 0.2; }
}
